object Help: THelp
  Left = 608
  Top = 505
  AutoSize = True
  BorderStyle = bsToolWindow
  Caption = 'Help'
  ClientHeight = 337
  ClientWidth = 409
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object Memo1: TMemo
    Left = 0
    Top = 0
    Width = 409
    Height = 337
    Constraints.MaxHeight = 337
    Constraints.MaxWidth = 409
    Constraints.MinHeight = 337
    Constraints.MinWidth = 409
    Lines.Strings = (
      '        Using GenFrqPrg to generate a CALLISTO Frequency Program'
      '        '#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175
      '        [Version information: V 2.4, last edited 08/12/2018 cm]'
      ''
      
        '1.     In the e-Callisto Software press the "Save spectral overv' +
        'iew" button.'
      
        '        If possible point your antenna to the cold sky for this.' +
        ' The e-Callisto'
      
        '        software produces an overview spectrum (OVS) covering th' +
        'e whole'
      
        '        Callisto frequency range. The file will be stored in the' +
        ' '#39'OVS'#39' directory'
      '        (specified in the Callisto configuration file).'
      ''
      
        '2.     Start the software for the creation of the frequency prog' +
        'ram.'
      '        (GenFrqPrg.exe). '
      ''
      
        '3.     If you use a frequency converter between the antenna and ' +
        'Callisto,'
      
        '        click the corresponding radio button to select the type ' +
        'of converter.'
      ''
      
        '4.     Sweep length: Enter the number of different frequencies t' +
        'o be measured'
      
        '        (pixels/sweep). Default is 200, maximum 400 and minimum ' +
        '5.'
      ''
      
        '5.     rf-startfrequency and rf-stopfrequency: Enter start-, and' +
        ' stop-frequency'
      
        '        for the frequency program. (Note that the resulting inte' +
        'rmediate frequency,'
      '        '#39'if'#39', must be within the Callisto frequency range).'
      ''
      
        '6.     LO (converter): If a converter is used, enter the frequen' +
        'cy of the'
      '        converters local oscillator.'
      ''
      '7.     File number: Choose a number for your new frequency file.'
      ''
      
        '8.     Now use the list in the middle to browse to the location ' +
        'where the'
      
        '        Callisto overview spectrum (generated in step 1) is loca' +
        'ted.'
      
        '        (Usually the '#39'LOG'#39' directory). The OVS files will be dis' +
        'played in the list'
      
        '        on the right. A default-path can be defined in the param' +
        's.cfg file.'
      ''
      
        '9.     Double click the OVS file. A frequency program will be ge' +
        'nerated and'
      
        '        a dialog appears to select the location for saving the f' +
        'requency program.'
      ''
      
        '10.   Open the new frequency program with a text editor. Edit he' +
        'ader'
      
        '        information if necessary and make sure the file doesn'#39't ' +
        'contain errors.'
      
        '        (If a large frequency-range is excluded the file sometim' +
        'es contains wrong'
      '        frequencies due to rounding errors within the program)'
      '  '
      '      Configuration File:'
      '      '#175#175#175#175#175#175#175#175#175#175#175#175#175#175
      
        '      In the Directory where GenFrqPrg.exe is situated, you find' +
        ' a'
      
        '      configuration-file called '#39'params.cfg'#39', containing the def' +
        'ault path for '
      
        '      the overview-spectra (OVS) and for the output of the frequ' +
        'ency program.'
      '      It can be edited using a text editor.'
      #9#9
      '      Plot max / Plot min:'
      '      '#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175
      '      Choose the plot range of the ordinate.'
      #9'  '
      '      Integrate Button:'
      '      '#175#175#175#175#175#175#175#175#175#175#175#175#175
      '      Several OVS files can be added up to one file by selecting'
      '      the files in the list and clicking the integrate button.'
      #9#9#9#9#9
      '      Delete Button:'
      '      '#175#175#175#175#175#175#175#175#175#175#175
      '      Deletes the selected files.'
      ''
      '      Save Program:'
      '      '#175#175#175#175#175#175#175#175#175#175#175#175
      
        '      Saves the frequency program. Has the same effect as double' +
        '-'
      '      clicking on a OVS file.'
      #9#9#9#9#9
      '      Redraw:'
      '      '#175#175#175#175#175#175#175
      '      Redraws the plot.'
      ''
      '      Excluding a frequency range:'
      '      '#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175#175
      '      Use the scrollbars in the top left corner to select a'
      '      frequency range which will not be used for the generation'
      '      of the frequency program. Select for example a range where'
      '      there are very strong interferences in the overview.'
      ''
      '     for additional information visit:'
      '     http://www.e-callisto.org')
    ReadOnly = True
    ScrollBars = ssVertical
    TabOrder = 0
  end
end
